﻿.LoginLable {float:left; font-weight: bold;}
.ar-AE .LoginLable {float:right; font-weight: bold;}


.en-US .LoginVerticalAlign .TableVerticalAlign .Cell1, .LoginVerticalAlign .TableVerticalAlign .Cell2
{
    padding-left: 0px !important;
}

.ar-AE .LoginVerticalAlign .TableVerticalAlign .Cell1, .LoginVerticalAlign .TableVerticalAlign .Cell2
{
    padding-right: 0px !important;
}

div[class*="ThemeGrid_Width"] {
    vertical-align: middle;
}

.loginRow {
padding-left: 125px
}
.ar-AE .loginRow {
padding-right: 125px; padding-left: 0px
}